<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>7.0.1</version>
    <locale></locale>
    <url>HPE-703.0.0.11.3.0-4-Sep2023-1694491906-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>7.0.0</version>
    <locale></locale>
    <url>HPE-703.0.0.11.3.0-4-Sep2023-1694491906-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>7.0.3</version>
    <locale></locale>
    <url>HPE-703.0.0.11.3.0-4-Sep2023-1694491906-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
